        /* generate a clamp font size for h1, in small viewports it should have 18px in large viewports 28px */
		h1, .h1 {
			color: #1a535c;
          font-size: clamp(18px, 5vw, 28px);
		}

		/* generate a clamp font size for h2, in small viewports it should have 16px in large viewports 26px */
		h2, .h2 {
			color: #1a535c;
          font-size: clamp(16px, 5vw, 26px);
		}

		/* generate a clamp font size for h3, in small viewports it should have 14px in large viewports 24px */
		h3, .h3 {
			color: #1a535c;
          font-size: clamp(14px, 5vw, 24px);
		}

		/* generate a clamp font size for h4, in small viewports it should have 12px in large viewports 22px */
		h4, .h4 {
			color: #1a535c;
          font-size: clamp(12px, 5vw, 22px);
		}

		/* generate a clamp font size for h5, in small viewports it should have 11px in large viewports 20px */
		h5, .h5 {
			color: #1a535c;
          font-size: clamp(11px, 5vw, 20px);
		}

.ace_banner-text {
  font-size: clamp(28px, 8vw, 44px); /* Default size with clamp */
  line-height: 1.5; /* Adjust line-height as needed */
  color: #fff; /* EFECT de neon - include si randul urmator... */
  text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 20px #e0d436, 0 0 30px #e0d436, 0 0 40px #e0d436, 0 0 50px #e0d436, 0 0 60px #e0d436;
}

.ace_banner-button {
  font size: clamp(26px, 7vw, 42px); /* default size cu clamp */
  color: #fff; /* EFECT de neon - include si randul urmator... */
  text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #fff, 0 0 50px #fff;
}
.ace_banner-button:hover {
    background-color: #58a301 !important;
    color: #50163d !important;
}

/* Media query for tablets */
@media (max-width: 768px) {
  .ace_banner-text {
    font-size: clamp(20px, 6vw, 32px); /* Smaller size for tablets */
    line-height: 1.35; /* Adjust line-height as needed */
  }
  
  .ace_banner-button {
    font size: clamp(18px, 6vw, 30px); /* dimensiune mai mica ptr tableta cu clamp */
    padding: 10px 20px;
  }
}

/* Media query for mobile */
@media (max-width: 480px) {
  .ace_banner-text {
    font-size: clamp(20px, 4vw, 28px); /* Even smaller size for mobile */
    line-height: 1.3; /* Adjust line-height as needed */
  }
  .ace_banner-button {
    font size: clamp(18px, 5vw, 24px); /* dimensiune mai mica ptr mobil cu clamp */
    padding: 5px 10px;
  }
}

/* Media query for large screens */
@media (min-width: 1200px) {
  .ace_banner-text {
    font-size: 44px; /* Maximum size on large screens */
    line-height: 1.5; /* Adjust line-height as needed */
  }
  .ace_banner-button {
    font size: 40px; /* dimensiune max pe ecran lat */
    padding: 10px 20px;
  }
}